package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1723437 reported by laksmana
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
software-properties (Ubuntu)
Triaged
Undecided
Unassigned

Bug Description

i dont know why could happen to me?

can u fix this problem?

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-37.41~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-37-generic x86_64
.proc.sys.kernel.moksbstate_disabled: 0
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Fri Oct 13 22:05:36 2017
EFITables:
 Okt 13 22:08:22 laksmana-GE70-2PE kernel: efi: EFI v2.31 by American Megatrends
 Okt 13 22:08:22 laksmana-GE70-2PE kernel: efi: ESRT=0xcbf6f918 ACPI=0xcb47c000 ACPI 2.0=0xcb47c000 SMBIOS=0xcbf6f418
 Okt 13 22:08:22 laksmana-GE70-2PE kernel: esrt: Reserving ESRT space from 0x00000000cbf6f918 to 0x00000000cbf6f950.
 Okt 13 22:08:22 laksmana-GE70-2PE kernel: Secure boot enabled
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2017-10-13 (0 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.24
SecureBoot: 6 0 0 0 1
SourcePackage: shim-signed
Title: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
laksmana (eka.laksmana) wrote :
tags: removed: need-duplicate-check
Revision history for this message
Steve Langasek (vorlon) wrote :

The error in your log is:

Processing triggers for shim-signed (1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: unable to initialize frontend: Passthrough
debconf: (Cannot connect to /tmp/aptdaemon-4wk65r8d/debconf.socket: Connection refused at (eval 18) line 3.)
debconf: falling back to frontend: Noninteractive
Running in non-interactive mode, doing nothing.
--- /var/lib/shim-signed/dkms-list 2017-10-13 22:05:36.867828964 +0700
+++ /var/lib/shim-signed/dkms-list.new 2017-10-13 22:05:36.871828963 +0700
@@ -0,0 +1,3 @@
+/var/lib/dkms
+/var/lib/dkms/bbswitch
+/var/lib/dkms/nvidia-375
dpkg: error processing package shim-signed (--configure):
 subprocess installed post-installation script returned error exit status 1

This error message indicates that for some reason, software-properties disconnected the aptdaemon debconf socket before installation completed.

To finish installation of these packages, you can run the following command from a terminal:
  sudo dpkg --configure -a

affects: shim-signed (Ubuntu) → software-properties (Ubuntu)
Changed in software-properties (Ubuntu):
status: New → Triaged
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers